@charset "UTF-8";
/* Copyright Ray Pingree, 2013*/

/* color key
primary blue: #0969A2
primary orange: #FF8C00
washed out blues: #3D9AD1 #64A8D1
way washed out blues: #9DD2F2 #BFE7FF
washed out oranges: #FFA940 #FFC073
shadowed blues: #245A7A #03436A
shadowed orages: #BF7F30 #A65B00
*/

html { background: url(escheresque.png); }
body {    
    background-color: #3D9AD1; margin: 90px auto; width: 800px; padding: 20px;
    -webkit-border-top-left-radius: 60px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-top-left-radius: 60px;
    -moz-border-top-right-radius: 12px;
    border-top-left-radius: 60px;
    border-top-right-radius: 12px;
    -webkit-box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
    -moz-box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
    box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
    behavior: url(PIE.htc);
}

* { margin: 0; padding: 0; }
p { margin-bottom: 10px; }
li { margin-left: 20px;  }

.listitemlabel { font-style: italic; }
.listitemlabel:after { content: ": "; }

.vidwithcaption { margin-right: 10px; float: right;}
.vidwithcaption p { margin-bottom: 2px; color: #FF8C00; font-family: "SignikaSemibold";}

h1 {
    font-family: "CardoRegular"; font-size: 47px; 
    text-shadow: .1em .15em .2em rgba(9,105,162,.7);
    margin-top:20px;
    margin-bottom: 0; padding-bottom: 5px;
}

h1 a
{
    color: white;
    text-decoration: none;
    display: table;
}

h2
{
    color: #FF8C00;
    font-family: "SignikaSemibold";
    font-size: 24px;
    font-weight: 100;
    text-shadow: .1em .15em .2em rgba(128,128,128,.3);
    margin-left:-20px;
    margin-bottom:5px;
}

h3
{
    color: #FF8C00;
    font-family: "SignikaSemibold"; font-size: 16px;
    font-weight: 100;
    text-shadow: .1em .15em .2em rgba(128,128,128,.3);
    margin-top:5px;
    margin-bottom:3px;
    margin-top:25px;
}

.tagline {
    font-family: "SignikaRegular"; font-size: 16px;
    color:white;
    margin-top:0;
}

#headshot { display:block; float:right; margin-left: 10px; margin-bottom: 10px;
    -webkit-box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
    -moz-box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
    box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
}

.picWithCaption
{
	float: right; margin-left: 10px; margin-bottom: 10px;
	position: relative;
	padding-bottom: 3em;
    -webkit-box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
    -moz-box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
    box-shadow: rgba(128,128,128,.7) 5px 5px 7px;
	background: rgb(235,235,235);
}
.picWithCaption img { display: block; }

.picWithCaption p
{
	position: absolute;
	left: 0; right:0; bottom: 0;
	text-align: center;
	font-style: italic;
}


.categoryContent
{
    border: 1px solid #245A7A; background-color: white; 
    font-family: "SignikaRegular"; font-size: 16px;
    color:black;
    padding: 10px 20px 20px 40px;
    position: relative;
    z-index: 2;
    -webkit-border-top-right-radius: 12px;
    -moz-border-top-right-radius: 12px;
    border-top-right-radius: 12px;

}

.nav { margin-top: 30px; clear:both;}

.nav li { display:table-cell; vertical-align: bottom; }
.nav a {
    display: block;
    color: white;
    text-decoration:none;
    background-color: #FFC073;
    border: 1px solid #245A7A;
    -webkit-border-top-left-radius: 1em;
    -webkit-border-top-right-radius: .2em;
    -moz-border-top-left-radius: 1em;
    -moz-border-top-right-radius: .2em;
    border-top-left-radius: 1em;
    border-top-right-radius: .2em;
    font-family: "SignikaSemibold";
    font-size: 18px;
    text-shadow: .1em .15em .2em rgba(128,128,128,.5);
    padding: 5px 20px;
    position: relative;
    margin-right: -6px;
    z-index: 3;
    top: 1px;
    behavior: url(PIE.htc);
}

#currentCategory { border-bottom: 1px solid white; background-color: white; color: black; z-index: 10; }

.nav a:hover { background-color: #FF8C00; }
.nav a:active { background-color: white; color: black; z-index:20; }

td, th { padding-right: 15px; text-align: left;}